	body {
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	}

	p {
	text-align: justify; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 18px;
	}

	a {
	color: #0097CE;
	text-decoration: none;
	}

	a:hover {
	text-decoration: underline;
	}

	a.antsig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	color: #F86402;
	}

	s{
	color: #c00000;
	}

	.b_aj {
	font-weight: bold;
	color: #375682;
	}

	.i_aj {
	font-style: italic;
	}

	.bi_aj {
	font-weight: bold;
	font-style: italic;
	}

	#aj_data {
	width:480px;
	float:left;
	padding-top:10px;     
	padding-bottom:10px;
	text-align: justify;
	}

	#aj_data_arbol {
	width:480px;
	float:left;
	margin-top: -10px;
	margin-bottom: 2px;
	padding-top:2px;     
	padding-bottom:2px;
	line-height: 120%;
	font-size: 11px; 
	text-align: justify;
	}

	html>body #aj_data {
	margin-left:0px;
	margin-right:0px;     
	}

	.art {
	margin-right:20px;     
	}

	.hlk_inicio {
	color: #F86402;
	text-decoration: none;
	float:left;
	padding-left:20px;     
	padding-right:20px;     
	padding-top:4px;     
	font-size: 10px; 
	}

	#logo_aj {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	width:400px;
	float:left;
	padding-left:20px;     
	padding-right:20px;     
	padding-top:4px;     
	padding-bottom:4px;
	BORDER-LEFT: gray 1px solid; 
	BORDER-RIGHT: gray 1px solid; 
	BORDER-TOP: gray 1px solid; 
	BORDER-BOTTOM: gray 1px solid; 
	}

	html>body #logo_aj {
	margin-left:30px;
	margin-right:20px;     
	margin-top:20px;     
	margin-bottom:20px;     
	}
	.bookmarkaj {
	font-weight: bold;
	color: #375682;
	}

	.caja_vja {
	background-color: #FFCCCC;
	font-size: 10px;
	font-weight: normal;
	text-align: justify;
	margin-left: 1cm;
	margin-right: 1cm;
	}

	.caja_vja_v {
	background-color: #C9D9E9;
	color: #02308E;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	}

	.caja_vja_c {
	background-color: #CAD1D9;
	color: #023062;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	}

	.caja_vja_la {
	background-color: #7E7E7C;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	}

	.caja_vja_centrada {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	text-align: center;
	margin-left: 1cm;
	margin-right: 1cm;
	}

	.caja_vja_encabezado {
	background-color: #DED5C4;
	color: #646479;
	}

	.caja_vja_encabezado_c {
	background-color: #DED5C4;
	color: #646379;
	text-align: center;
	}

	.leer {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold;
	color: rgb(0, 102, 0); 
	padding-top: 5px; 
	padding-bottom: 5px; 
	text-decoration: none;
	text-align:justify;
	}

	.centrado {
	text-align: center
	}

	.centrado_margen_der_0punto5 {
	text-align: center
	margin-right: 0.5cm;
	}

	.centrado_margen_der_1punto0 {
	text-align: center
	margin-right: 1cm;
	}

	.centrado_margen_der_2punto0 {
	text-align: center
	margin-right: 2cm;
	}

	.centrado_margen_der_4punto0 {
	text-align: center
	margin-right: 4cm;
	}

	.centrado_margen_izq_0punto5 {
	text-align: center
	margin-left: 0.5cm;
	}

	.centrado_margen_izq_0punto5_margen_der_0punto5 {
	text-align: center
	margin-left: 0.5cm;
	margin-right: 0.5cm;
	}

	.centrado_margen_izq_0punto5_margen_der_1punto0 {
	text-align: center
	margin-left: 0.5cm;
	margin-right: 1cm;
	}

	.centrado_margen_izq_0punto5_margen_der_2punto0 {
	text-align: center
	margin-left: 0.5cm;
	margin-right: 2cm;
	}

	.centrado_margen_izq_1punto0 {
	text-align: center
	margin-left: 1cm;
	}

	.centrado_margen_izq_1punto0_margen_der_0punto5 {
	text-align: center
	margin-left: 1cm;
	margin-right: 0.5cm;
	}

	.centrado_margen_izq_1punto0_margen_der_1punto0 {
	text-align: center
	margin-left: 1cm;
	margin-right: 1cm;
	}

	.centrado_margen_izq_1punto0_margen_der_2punto0 {
	text-align: center
	margin-left: 1cm;
	margin-right: 2cm;
	}

	.centrado_margen_izq_2punto0_margen_der_0punto5 {
	text-align: center
	margin-left: 2cm;
	margin-right: 0.5cm;
	}

	.indent_fl_1punto5 {
	text-indent: 1.5cm;
	}

	.margen_der_0punto5 {
	margin-right: 0.5cm;
	}

	.margen_der_1punto0 {
	margin-right: 1cm;
	}

	.margen_der_2punto0 {
	margin-right: 2cm;
	}

	.margen_der_4punto0 {
	margin-right: 4cm;
	}

	.margen_izq_0punto5 {
	margin-left: 0.5cm;
	}

	.margen_izq_0punto5_indent_fl_1punto5 {
	margin-left: 0.5cm;
	text-indent: 1.5cm;
	}

	.margen_izq_0punto5_margen_der_0punto5 {
	margin-left: 0.5cm;
	margin-right: 0.5cm;
	}

	.margen_izq_0punto5_margen_der_1punto0 {
	margin-left: 0.5cm;
	margin-right: 1cm;
	}

	.margen_izq_0punto5_margen_der_1punto0_indent_fl_1punto5 {
	margin-left: 0.5cm;
	margin-right: 1cm;
	text-indent: 1.5cm;
	}

	.margen_izq_1punto0 {
	margin-left: 1cm;
	}

	.margen_izq_1punto0_indent_fl_1punto5 {
	margin-left: 1cm;
	text-indent: 1.5cm;
	}

	.margen_izq_1punto0_margen_der_0punto5 {
	margin-left: 1cm;
	margin-right: 0.5cm;
	}

	.margen_izq_1punto0_margen_der_1punto0 {
	margin-left: 1cm;
	margin-right: 1cm;
	}

	.margen_izq_1punto0_margen_der_2punto0 {
	margin-left: 1cm;
	margin-right: 2cm;
	}

	.margen_izq_2punto0 {
	margin-left: 2cm;
	}

	.margen_izq_2punto0_indent_fl_1punto5 {
	margin-left: 2cm;
	text-indent: 1.5cm;
	}

	.margen_izq_2punto0_margen_der_0punto5 {
	margin-left: 2cm;
	margin-right: 0.5cm;
	}

	.margen_izq_3punto0 {
	margin-left: 3cm;
	}

	.margen_izq_4punto0 {
	margin-left: 4cm;
	}

	.margen_izq_4punto0_indent_fl_1punto5 {
	margin-left: 4cm;
	text-indent: 1.5cm;
	}

	.margen_izq_5punto0 {
	margin-left: 5cm;
	}

	.margen_izq_5punto0_indent_fl_1punto5 {
	margin-left: 5cm;
	text-indent: 1.5cm;
	}

	.margen_izq_6punto0 {
	margin-left: 6cm;
	}

	.margen_izq_6punto0_margen_der_0punto5 {
	margin-left: 6cm;
	margin-right: 0.5cm;
	}

	.margen_izq_7punto0 {
	margin-left: 7cm;
	}

	.margen_izq_7punto0_indent_fl_1punto5 {
	margin-left: 7cm;
	text-indent: 1.5cm;
	}

	.CourierLetra10pt {
	font-family: Courier, Courier New, Lucida Console;
	font-size: 10px;
	}

	.Letra14pt {
	font-size: 11px;
	}

	.Letra18pt {
	font-size: 14px;
	}

	.Letra8pt {
	font-size: 8px;
	}
	
		body {
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	}

	p {
	text-align: justify; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 11px;
	line-height: 18px;
	}

	a {
	color: #a69977;
	text-decoration: none;
	}

	a:hover {
	text-decoration: underline;
	}

	a.antsig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	color: #a69977;
	}

	s{
	color: #c00000;
	}

	.b_aj {
	font-weight: bold;
	color: #375682;
	}

	.i_aj {
	font-style: italic;
	}

	.bi_aj {
	font-weight: bold;
	font-style: italic;
	}

	#aj_data {
	width:480px;
	float:left;
	padding-top:2px;     
	padding-bottom:2px;
	text-align: justify;
	}

	#aj_data_arbol {
	width:480px;
	float:left;
	font-size: 11px;
	margin-top: -10px;
	margin-bottom: 2px;
	padding-top:2px;     
	padding-bottom:2px;
	line-height: 120%;
	font-size: 11px; 
	text-align: justify;
	}

	html>body #aj_data {
	margin-left:0px;
	margin-right:0px;     
	}

	.art {
	margin-right:20px;     
	}

	.hlk_inicio {
	color: #F86402;
	text-decoration: none;
	float:left;
	padding-left:20px;     
	padding-right:20px;     
	padding-top:4px;     
	font-size: 10px; 
	}

	#logo_aj {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	width:400px;
	float:left;
	padding-left:20px;     
	padding-right:20px;     
	padding-top:4px;     
	padding-bottom:4px;
	BORDER-LEFT: gray 1px solid; 
	BORDER-RIGHT: gray 1px solid; 
	BORDER-TOP: gray 1px solid; 
	BORDER-BOTTOM: gray 1px solid; 
	}

	html>body #logo_aj {
	margin-left:30px;
	margin-right:20px;     
	margin-top:20px;     
	margin-bottom:20px;     
	}

	.arbol_rutas {
	color: #F86402;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	}

	.arbol_rama {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	color: #8f8457; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	text-decoration: none;
	text-align:justify;
	}

	.arbol_doc {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	text-decoration: none;
	text-align:justify;
	}

	.arbol_link {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	color: #375682; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	text-decoration: none;
	text-align:justify;
	}
